FONT {	FONT-FAMILY: Segoe UI, Verdana,Helvetica; FONT-SIZE: 14px}
TD   {	FONT-FAMILY: Segoe UI, Verdana,Helvetica; FONT-SIZE: 14px}
BODY {	FONT-FAMILY: Segoe UI, Verdana,Helvetica; FONT-SIZE: 14px; margin:0px; padding:0px;}
P    {	FONT-FAMILY: Segoe UI, Verdana,Helvetica; FONT-SIZE: 14px}
DIV  {	FONT-FAMILY: Segoe UI, Verdana,Helvetica; FONT-SIZE: 14px}
body { 	background-color: #EEEEEE; }
FORM {	FONT-FAMILY: Segoe UI, Verdana,Helvetica; FONT-SIZE: 14px}
font,td,th,p { font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif; color : #000000; font-size: 14px }
a:link     { text-decoration: none; color : #9A0A07; font-size: 14px; font-weight:bold; }
a:active  { text-decoration: none; color : #9A0A07; font-size: 14px; font-weight:bold; }
a:visited { text-decoration: none; color : #550604; font-size: 14px; font-weight:bold; }
a:hover		{ text-decoration: none; color : #550604; font-size: 14px; font-weight:bold; }
hr	{ height: 1px; border: solid #DDDDDD 1px; border-top-width: 1px; }
.title 		 {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold; FONT-FAMILY: Segoe UI, Verdana, Helvetica; TEXT-DECORATION: none}
.content 	 {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-FAMILY: Segoe UI, Verdana, Helvetica}
.block-title     {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Segoe UI, Verdana, Helvetica; TEXT-ALIGN: center}
.block-content   {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Segoe UI, Verdana, Helvetica; TEXT-ALIGN: center}
.block-content a:link   {BACKGROUND: none; COLOR: #9A0A07; FONT-SIZE: 12px;  font-weight:bold; FONT-FAMILY: Segoe UI, Verdana, Helvetica; TEXT-ALIGN: center}
.block-content a:active  {BACKGROUND: none; COLOR: #9A0A07; FONT-SIZE: 12px;  font-weight:bold; FONT-FAMILY: Segoe UI, Verdana, Helvetica; TEXT-ALIGN: center}
.block-content a:visited  {BACKGROUND: none; COLOR: #550604; FONT-SIZE: 12px;  font-weight:bold; FONT-FAMILY: Segoe UI, Verdana, Helvetica; TEXT-ALIGN: center}
.block-content a:hover  {BACKGROUND: none; COLOR: #550604; FONT-SIZE: 12px;  font-weight:bold; FONT-FAMILY: Segoe UI, Verdana, Helvetica; TEXT-ALIGN: center}
.storytitle      {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold; FONT-FAMILY: Segoe UI, Verdana, Helvetica; TEXT-DECORATION: none}
.storycat	 {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Segoe UI, Verdana, Helvetica; TEXT-DECORATION: underline}
.boxtitle 	 {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Segoe UI, Verdana, Helvetica; TEXT-DECORATION: none; TEXT-ALIGN: center}
.boxcontent  {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-FAMILY: Segoe UI, Verdana, Helvetica}
.option 	 {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Segoe UI, Verdana, Helvetica; TEXT-DECORATION: none}
.tiny		 {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: normal; FONT-FAMILY: Segoe UI, Verdana, Helvetica; TEXT-DECORATION: none}
.small		 {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: normal; FONT-FAMILY: Segoe UI, Verdana, Helvetica; TEXT-DECORATION: none}
/* Form elements */
input,textarea, select {
	background-color: #e9e9e9; border-bottom: #dfdfdf 1px outset; border-left: #dfdfdf 1px outset; border-right: #dfdfdf 1px outset; border-top: #dfdfdf 1px outset; COLOR: #000000; FONT-FAMILY: Segoe UI, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #e9e9e9;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #e9e9e9;
	color : #000000;
	font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #e9e9e9;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #e9e9e9;
	font-weight : normal;
}
.helpline { 
      background-color: #e9e9e9; border-style: none; 
}

.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 14px; color: #000000;
	background-color: #e9e9e9; 
	border-bottom: #dfdfdf 1px solid; border-left: #dfdfdf 0px solid; border-right: #dfdfdf 0px solid; border-top: #dfdfdf 1px solid;
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height: 100%;
	background-color: #e9e9e9;
      border-bottom: #dfdfdf 1px solid; border-left: #dfdfdf 0px solid; border-right: #dfdfdf 0px solid; border-top: #dfdfdf 1px solid; 
}
img {
border: 0px;
}

/*farbiger Scroll-Blaken */
.Balken:hover { background-color:#DADADA; }









.pnf_bgcolor1 { background-color: #eeeeee; }
.pnf_bgcolor2 { background-color: #e4e4e4; }
.pnf_bgcolor3 { background-color: #e9e9e9; }
.pnf_bgcolor4 { background-color: #dadada; }
.pnf_bgcolor5 { background-color: #dfdfdf; }
.pnf_bordercolor1 { border-color: #dfdfdf; }
.pnf_bordercolor2 { border-color: #dadada; }
.pnf_bordercolor3 { border-color: #e9e9e9; }
.pnf_bordercolor4 { border-color: #e4e4e4; }
.pnf_bordercolor5 { border-color: #eeeeee; }













/*******************************
 * pnforum_hook_display.html
 *******************************/

div#pnf_forumdisplayhook {
    margin: 1.5em 0; 
    width: 99%;
}

/*******************************
 * pnforum_user_search.html
 * pnforum_search.html
 *******************************/

fieldset #pnf_search div {
    padding: 1em 0;
    overflow:hidden;
    color: #000000;
}

#pnf_search dl dt {
    display: block;
    float: left;
    text-align: right;
    width: 40%;
    padding: 0;
    margin: 0.5em;
}

#pnf_search dl dd {
    display: block;
    float: left;
    text-align: left;
    width: 40%;
    margin: 0.5em;
    padding: 0;
}

.searchleft {
    margin: 4px 0; 
    float: left; 
    width: 35%; 
    text-align: right;
}

.searchright {
    float: left; 
    width: 60%; 
    text-align: left; 
    margin: 4px 0; 
}



/**
 * pnforum_admin_assignranks.html
 *
 */
div.rankuser-alphanav {
  text-align:center;
  margin: 1em 0;
}
   
/*
 * clearfix solution
 */

.pnf_clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.pnf_clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .pnf_clearfix {height: 1%;}
.pnf_clearfix {display: block;}
/* End hide from IE-mac */

/* Overflow-Methode zum Clearen der Float-Umgebungen */
.pnf_floatbox { 
    overflow:hidden; 
}


    /* ================================================================
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/dd_valid.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any
way to fit your requirements.
=================================================================== */
/* common styling */
.menu {position:absolute; background: #550604;}
.menu {font-family: Verdana, sans-serif; width:auto; height:20px; position:relative; font-size:11px; z-index:1000;}
.menu ul li a, .menu ul li a:visited { background: #550604; display:block; text-decoration:none; color:#000; width:129px; height:20px; text-align:center; color:#fff; border:0px solid #fff; line-height:20px; font-size:11px; overflow:hidden;}

.menu
.menu ul {padding:0; margin:0; list-style: none;}
.menu ul li {float:left; position:relative;}
.menu ul li ul {display: none;}
.menu { background: #550604; width: 1180px; margin: 0 auto;}

.menu ul { list-style: none; margin: 0; padding: 0;}
/* specific to non IE browsers */
.menu ul li:hover a {color:#fff;}
.menu ul li:hover ul {display:block; position:absolute; top:20px; left:0; width:130px;}
.menu ul li:hover ul li a.hide {color:#fff;}
.menu ul li:hover ul li:hover a.hide {color:#fff;font-size:12px;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background: #550604; color:#fff;}
.menu ul li:hover ul li a:hover {color:#fff;font-size:13px;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:130px; top:0;font-size:11px;}
.menu ul li:hover ul li:hover ul.left {left:-130px;font-size:11px;}

